.center{
    text-align: center;
    font-family: sans-serif;
    background-color: rgb(68, 68, 5);
    margin:270px 570px;
    border: rgb(146, 27, 27) 3px;
    border-style: solid;
    display:flex;
    align-items: center;
    justify-content: center;
    color:rgb(62, 241, 197);
}

body{
    text-align: center;
    height: 100vh;
    background-color: #282c34;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}